﻿@{
    ViewBag.Title = "Home Page";
}

<div class="jumbotron">
    <h1><img src="~/Images/logo.png" alt="Alternate Text" /></h1>
    <p class="lead">Aceasta este pagina oficială a programului academic Microsoft Student Partners (MSP) pentru Universitatea "Politehnica" Bucureşti, România.</p>
    <p>
        <a href="#" class="btn btn-primary btn-lg">Inscrieri laboratoare &raquo;</a>
        <a href="#" class="btn btn-primary btn-lg">Recrutari junioare &raquo;</a>
    </p>
</div>

<div class="row">
    <div class="col-md-4">
        <h2>Dreamspark</h2>
        <p>
            Lorem ipsum dolor sit amet, consectetur adipiscing elit.
            In non erat ultricies, ultricies nisl id, feugiat lacus. Maecenas vel porta dolor.
            Nulla lectus tellus, scelerisque quis nunc ac, ultrices aliquet velit.
        </p>
        <p><a class="btn btn-default" href="#">Afla mai mult &raquo;</a></p>
    </div>
    <div class="col-md-4">
        <h2>Aplicatii Windows Store</h2>
        <p>
            In adipiscing aliquet urna eget convallis.
            Proin elementum nisl ut justo fringilla vestibulum.
            In sit amet sapien turpis. Sed viverra volutpat bibendum.
        </p>
        <p><a class="btn btn-default" href="#">Afla mai mult &raquo;</a></p>
    </div>
    <div class="col-md-4">
        <h2>ImagineCup</h2>
        <p>
            Vivamus risus sem, porta vel nunc vitae, imperdiet pellentesque lorem.
            Etiam non sem venenatis, hendrerit orci sed, volutpat leo.
            Quisque quam nisi, lobortis ut odio sit amet, ultricies lobortis arcu.
        </p>
        <p><a class="btn btn-default" href="#">Afla mai mult &raquo;</a></p>
    </div>
</div>